﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Client", "TCP_Client\TCP_Client.vcxproj", "{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Debug|x64.ActiveCfg = Debug|x64
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Debug|x64.Build.0 = Debug|x64
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Debug|x86.ActiveCfg = Debug|Win32
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Debug|x86.Build.0 = Debug|Win32
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Release|x64.ActiveCfg = Release|x64
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Release|x64.Build.0 = Release|x64
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Release|x86.ActiveCfg = Release|Win32
		{FA669EAD-FAAC-4FAD-B621-D1F988A8E128}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {51A046D1-1366-4311-9CCE-CE3B1E8DD735}
	EndGlobalSection
EndGlobal
